<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>Common</Class>
		<Name>resource-aware-service</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>resource-aware-service</Name>
				<Version>2.0.0-3.11.0-126049</Version>
				<MavenCoordinates>
					<groupId>org.gcube.common.rest</groupId>
					<artifactId>resource-aware-service</artifactId>
					<version>2.0.0-3.11.0-126049</version>
				</MavenCoordinates>
				<Files>
					<File>resource-aware-service-2.0.0-3.11.0-126049.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
